<?php
function complete_option_defaults() {
	$defaults = array(
		'converted' => '',
		'site_layout_id' => 'site_full',
		'woo_shop_page_layout_id' => 'wooshop_layout3',
		'woo_single_product_layout_id' => 'woosingle_layout3',
		'single_post_layout_id' => 'single_layout1',
		'header_layout_id' => 'header_layout2',
		'center_width' => 83.50,
		'content_bg_color' => '#ffffff',
		'divider_icon' => 'fa-stop',
		'head_transparent' => '1',
		'trans_header_color' => '#fff',
		'totop_id' => '1',
		'footer_text_id' => __('<div class="copyright">&copy; Copyright 2020 SKT Model Lite Agency. All Rights Reserved by  SKTThemes</div>', 'complete'),
		'phntp_text_id' => __('<i class="fa fa-envelope" aria-hidden="true"></i> info@sitename.com', 'complete'),
		'emltp_text' => __('<i class="fa fa-phone" aria-hidden="true"></i> 123 654 7890', 'complete'),
		'sintp_text' => __('<i class="fa fa-map-marker" aria-hidden="true"></i> Street 333, South Africa', 'complete'),
		'suptp_text' => __('[social_area]
			[social icon="facebook" link="#"]
			[social icon="twitter" link="#"]
			[social icon="google-plus" link="#"]
			[social icon="linkedin" link="#"]
			[social icon="pinterest" link="#"]
		[/social_area]', 'complete'),
		'footmenu_id' => '1',
		'get_babysitter_button_text' => 'DONATE NOW',
		'get_babysitter_button_link' => '#',
		'copyright_center' => '',
		
		'custom_slider' => '',
		
		'slider_type_id' => 'static',
		
		'slideefect' => 'fade',
		'slideanim' => '500',
		'slidepause' => '4000',
		'slidenav' => 'true',
		'slidepage' => 'false',
		
		'consult_btn_bg_color' => '#e5816e',
		'consult_btn_color' => '#ffffff',
		
		'n_slide_time_id' => '6000',
		'slide_height' => '500px',
		'slidefont_size_id' => '36px',
		'slider_txt_hide' => '',
		
		'slide_image1' => ''.get_template_directory_uri().'/images/slides/slider1.jpg',
        'slide_title1' => 'SKT Model Lite <span style="color:#000000;">Agency..</span>',
        'slide_desc1' => 'Aliquam erat volutpat. Vivamus sit amet ultricies eros. Sed tempor purus in sollicitudin rhoncus.',
        'slide_link1' => '#link1',
        'slide_btn1' => 'Become Our Model',
        
        'slide_image2' => ''.get_template_directory_uri().'/images/slides/slider2.jpg',
        'slide_title2' => 'SKT Model Lite <span style="color:#000000;">Agency..</span>',
        'slide_desc2' => 'Aliquam erat volutpat. Vivamus sit amet ultricies eros. Sed tempor purus in sollicitudin rhoncus.',
        'slide_link2' => '#link2',
        'slide_btn2' => 'Become Our Model',
        
        'slide_image3' => ''.get_template_directory_uri().'/images/slides/slider3.jpg',
        'slide_title3' => 'SKT Model Lite <span style="color:#000000;">Agency..</span>',
        'slide_desc3' => 'Aliquam erat volutpat. Vivamus sit amet ultricies eros. Sed tempor purus in sollicitudin rhoncus.',
        'slide_link3' => '#link3',
        'slide_btn3' => 'Become Our Model',
		        
        'slide_image4' => '',
        'slide_title4' => '',
        'slide_desc4' => '',
        'slide_link4' => '',
        'slide_btn4' => '',				
		        
        'slide_image5' => '',
        'slide_title5' => '',
        'slide_desc5' => '',
        'slide_link5' => '',
        'slide_btn5' => '',	
		        
        'slide_image6' => '',
        'slide_title6' => '',
        'slide_desc6' => '',
        'slide_link6' => '',
        'slide_btn6' => '',		
		        
        'slide_image7' => '',
        'slide_title7' => '',
        'slide_desc7' => '',
        'slide_link7' => '',
        'slide_btn7' => '',
		        
        'slide_image8' => '',
        'slide_title8' => '',
        'slide_desc8' => '',
        'slide_link8' => '',
        'slide_btn8' => '',	
		        
        'slide_image9' => '',
        'slide_title9' => '',
        'slide_desc9' => '',
        'slide_link9' => '',
        'slide_btn9' => '',							

		'post_info_id' => '1',
		'post_nextprev_id' => '1',
		'post_comments_id' => '1',
		'page_header_color' => '#545556',
		'pageheader_bg_image' => ''.get_template_directory_uri().'/images/default-header-img.jpg',
		'hide_pageheader' => '',
		'page_header_txtcolor' => '#555555',
		
		'post_header_color' => '#545556',
		'postheader_bg_image' => ''.get_template_directory_uri().'/images/default-header-img.jpg',
		'hide_postheader' => '0',		

		'blog_cat_id' => '',
		'blog_num_id' => '9',
		'blog_layout_id' => '',
		'show_blog_thumb' => '1',
		
		'sec_color_id' => '#e5816e',
		'submnu_textcolor_id' => '#000000',
		'submnbg_color_id' => '#ffffff',
		'mnshvr_color_id' => '#333333',
		'mobbg_color_id' => '#ededed',
		'mobbgtop_color_id' => '#e5816e',
		'mobmenutxt_color_id' => '#282828',
		
		'mobtoggle_color_id' => '#ffffff',
		'mobtoggleinner_color_id' => '#FFFFFF',
		
		'search_icon_color_id' => '#c5c5c5',
		'search_icon_color_hover' => '#e5816e',
		'getbtn_bgcolor_id' => '#e5816e',
		'getbtn_color_id' => '#ffffff',
		'getbtn_hover_bgcolor_id' => '#282828',
		'getbtn_hover_color' => '#ffffff',
		
		'hideshow_button' => '1',
		'hideshow_search_icon' => '1',		
		
		'sectxt_color_id' => '#FFFFFF',
		'content_font_id' =>  array('font-family' => 'Assistant', 'font-size' => '16px'),
		'primtxt_color_id' => '#2b2b2b',
		'logo_image_id' => array('url'=>''.get_template_directory_uri().'/images/logo.png'),
		'logo_font_id' => array('font-family' => 'Great Vibes', 'font-size' => '58px'),
		'logo_color_id' => '#282828',
		
		'logo_image_height' => '88px;',
		'logo_image_width' => '242px;',
		'logo_margin_top' => '7px;',
		
		'tpbt_font_id' => array('font-family' => 'Poppins', 'font-size' => '16px'),
		'tpbt_color_id' => '#ffffff',
		'tpbt_hvcolor_id' => '#edecec',	
		
		'sldtitle_font_id' => array('font-family' => 'Great Vibes', 'font-size' => '68px'),
		'slddesc_font_id' => array('font-family' => 'Roboto', 'font-size' => '16px'),
		'sldbtn_font_id' => array('font-family' => 'Roboto', 'font-size' => '15px'),
		
		'slidetitle_color_id' => '#fefefe',	
		'slddesc_color_id' => '#ffffff',	
		'sldbtntext_color_id' => '#ffffff',
		'sldbtn_color_id' => '#ffffff',
		'sldbtn_hvtextcolor_id' => '#000000',
		'sldbtn_hvcolor_id' => '#000000',
		
		'slide_pager_color_id' => '#ffffff',	
		'slide_active_pager_color_id' => '#e5816e',
			
		'global_link_color_id' => '#e5816e',
		'global_link_hvcolor_id' => '#685031',		
		
		'global_h1_color_id' => '#161616',
		'global_h1_hvcolor_id' => '#e5816e',	
		'global_h2_color_id' => '#161616',
		'global_h2_hvcolor_id' => '#e5816e',
		'global_h3_color_id' => '#161616',
		'global_h3_hvcolor_id' => '#e5816e',
		'global_h4_color_id' => '#161616',
		'global_h4_hvcolor_id' => '#e5816e',
		'global_h5_color_id' => '#161616',
		'global_h5_hvcolor_id' => '#e5816e',
		'global_h6_color_id' => '#161616',
		'global_h6_hvcolor_id' => '#e5816e',	
		
		'post_meta_color_id' => '#282828',
		'model_color_id' => '#e5816e',
		
		'team_box_title_bgcolor_id' => '#222222',
		'team_box_title_color_id' => '#ffffff',
		'team_box_social_bg_color_id' => '#e5816e',
		'team_box_social_grd_color_id' => '#0575ff',
		'team_box_icon_color_id' => '#ffffff',
		'team_box_desig_color_id' => '#ffffff',
		
		'social_text_color_id' => '#ffffff',
		'social_icon_color_id' => '#1c1c1c',
		'social_text_hover_color_id' => '#000000',
		'social_hover_icon_color_id' => '#ffffff',

		'testimonialbox_color_id' => '#ffffff',		
		'testimonialbox_txt_color' => '#585858',
		'testimonial_pager_color_id' => '#000000',
		'testimonial_activepager_color_id' => '#cbcbcb',
		
		'testimonialbox_nav_color_id' => '#ffffff',
		'testimonialbox_nav_hcolor_id' => '#e5816e',
		
		'gallery_boxbg_color_id' => '#e5816e',		
		'gallery_title_color_id' => '#ffffff',		
		'gallery_filter_color_id' => '#e5816e',
		'gallery_filtertxt_color_id' => '#474646',
		'gallery_activefiltertxt_color_id' => '#ffffff',
		
		'skillsbar_bgcolor_id' => '#f8f8f8',
		'skillsbar_text_color_id' => '#ffffff',								
		'global_h1_font_id' => array('font-family' => 'Assistant', 'font-size' => '32px'),
		'global_h2_font_id' => array('font-family' => 'Assistant', 'font-size' => '28px'),
		'global_h3_font_id' => array('font-family' => 'Assistant', 'font-size' => '24px'),
		'global_h4_font_id' => array('font-family' => 'Assistant', 'font-size' => '13px'),
		'global_h5_font_id' => array('font-family' => 'Assistant', 'font-size' => '11px'),
		'global_h6_font_id' => array('font-family' => 'Assistant', 'font-size' => '9px'),
		
		'contact_title' => 'Contact Info',
		'contact_address' => 'Donec ultricies mattis nulla Australia',
		'contact_phone' => '0789 256 321',
		'contact_email' => 'info@companyname.com',
		'contact_company_url' => 'http://demo.com',
		'contact_google_map' => 'https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d336003.6066860609!2d2.349634820486094!3d48.8576730786213!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x47e66e1f06e2b70f%3A0x040b82c3688c9460!2sParis%2C+France!5e0!3m2!1sen!2sin!4v1433482358672',
		
		'head_bg_trans' => '0.1',
		'head_color_id' => '#151515',
		'head_info_color_id' => '#1b1b1b',		
		'head_info_opacity_id' => '1',
		'header_border_color' => '#dddddd',
		'menutxt_color_id' => '#ffffff',  
		'menutxt_color_hover' => '#fefefe',
		'menutxt_color_active' => '#fefefe',
		'menu_size_id' => '16px',
		'sidebar_color_id' => '#FFFFFF',
		'sidebarborder_color_id' => '#eeeff5',
		'sidebar_tt_color_id' => '#666666',
		'sidebartxt_color_id' => '#999999',
		'sidebarlink_color_id' => '#e5816e',
		'sidebarlink_hover_color_id' => '#999999',
		'flipbg_front_color_id' => '#ffffff',
		'flipbg_back_color_id' => '#f7f7f7',
		'flipborder_front_color_id' => '#e0e0e0',
		'flipborder_back_color_id' => '#000000',
		'divider_color_id' => '#8c8b8b',
		'wgttitle_size_id' => '16px',
		'timebox_color_id' => '#ffffff',
		'timeboxborder_color_id' => '#dedede',
		'gridbox_color_id' => '#ffffff',
		'gridboxborder_color_id' => '#cccccc',
				
		'service_box_bg' => '#e5816e',
		'service_box_bg_hover' => '#685031',
		'box_color_text' => '#ffffff',
		'go_bg_color' => '#ffffff',
		'box_right_border' => '#30a0fd',
		
		'expand_bg_color' => '#e5816e',
		'expand_text_color' => '#000000',
		
		'h_seprator_color' => '#e5816e',
		'h_seprator_text_color' => '#000000',
		
		'square_bg_color' => '#ffffff',
		'square_bg_hover_color' => '#79ab9f',
		'square_title_color' => '#000000',
		
		'style2_bg_color' => '#e5816e',
		'style2_sh_color' => '#eeeeee',
		
		'style3_bg_color' => '#ffffff',
		'style3_hover_bg_color' => '#9f9f9f',
		'style3_border_color' => '#eaeaea',
		
		'style4_box_border_color' => '#e8e8e8',
		'style4_content_color' => '#a6a6a6',		
		'style4_metabg_color' => '#e5816e',
		'style4_meta_color' => '#ffffff',		
		'style4_title_color' => '#282828',
		'style4_title_hover_color' => '#e5816e',		
		'style4_readmore_color' => '#e5816e',
		'style4_readmore_hover_color' => '#282828',
		
		'perfect_bg_color' => '#ffffff',
		'perfect_border_color' => '#eaeaea',
		'perfect_hover_border_color' => '#e5816e',
 
		'foot_layout_id' => '4',
		'footer_color_id' => '#1d1d1d',
		'footer_bg_image' => ''.get_template_directory_uri().'/images/footer-bg.jpg',
		'footwdgtxt_color_id' => '#bcbbbb',
		'footer_title_color' => '#ffffff',
		'ptitle_font_id' =>  array('font-family' => 'Poppins', 'subsets'=>'latin'),
		'mnutitle_font_id' =>  array('font-family' => 'Poppins', 'subsets'=>'latin'),
		'title_txt_color_id' => '#666666',
		'link_color_id' => '#e5816e',
		'link_color_hover' => '#1e73be',
		'txt_upcase_id' => '',
		'mnutxt_upcase_id' => '0',
		'copyright_bg_color' => '',
		'copyright_txt_color' => '#bcbbbb',
		
		//Footer Info Box
		'footer_infobox_border_color' => '#bcbbbb',
		
		'footer_menu_color' => '#bcbbbb',
		'footer_menu_hover_color' => '#ffffff',
		
		//Featured Box
		'featured_section_title' => __('Featured Boxes', 'complete'),
		'homeblock_bg_setting' => '',
		'ftd_bg_video' => '',
		'homeblock_title_color' => '#000000',
		'homeblock_color_id' => '#f2f2f2',
		'featured_image_height' => '70px;',
		'featured_image_width' => '70px;',
		'featured_excerpt' => '35',
		'featured_block_bg' => '#ffffff',
		'featured_block_button' => __('Read More', 'complete'),
		'recentpost_block_button' => __('Read More', 'complete'),
		
		'featured_block_button_bg' => '#e5816e',
		'featured_block_hover_button_bg' => '#393939',
		
		'features_text_color' => '#282828',
		'features_text_hover_color' => '#f3f3f3',
		'features_ordernumber_color' => '#282828',
		'features_bottom_border_color' => '#282828',
		
		//Footer Column 1
		'foot_cols1_title' => __('MODELING AGENCY', 'complete'),
		'foot_cols1_content' => '<p>Street 238,52 tempor<br>Donec ultricies mattis nulla, suscipitris<br> utmattis nulla</p> 
		<p><span>Phone:</span> 1.800.555.6789 <br>
		<span>E-mail:</span> <a href="mailto:support@sitename.com">support@sitename.com</a> <br>
		<span>Website:</span> <a href="#">sktthemes.org</a></p>',
		//Footer Column 1
		
		//Footer Column 2
		'foot_cols2_title' => __('OUR SERVICES', 'complete'),
		'foot_cols2_content' => '[footermenu menu="footer"]',
		//Footer Column 2
		
		//Footer Column 3
		'foot_cols3_title' => __('QUICK LINKS', 'complete'),
		'foot_cols3_content' => '[footermenu menu="services"]',
		//Footer Column 3
		
		//Footer Column 4
		'foot_cols4_title' => __('NEWSLETTER', 'complete'),
		'foot_cols4_content' => '<form class="newsletter-form"><input placeholder="Enter your email" type="email"><i class="fa fa-paper-plane" aria-hidden="true"><input value="" type="submit"></i></form> [social_area][social icon="facebook" link="#"][social icon="google-plus" link="#"][social icon="twitter" link="#"][social icon="instagram" link="#"][social icon="youtube" link="#"][social icon="linkedin" link="#"][/social_area]',
		
		//Footer Column 4
		
		'social_button_style' => 'simple',
		'social_show_color' => '',
		'social_bookmark_pos' => 'footer',
		'social_bookmark_size' => 'normal',
		'social_single_id' => '1',
		'social_page_id' => '',
		
		// Footer Info Box
		'footer_logo' => ''.get_template_directory_uri().'/images/logo.png',
		'footer_infobox_content' => '
[social_area]
	[social icon="facebook" link="#"]
	[social icon="twitter" link="#"]
	[social icon="google-plus" link="#"]
	[social icon="linkedin" link="#"]
	[social icon="pinterest" link="#"]
	[social icon="skype" link="#"]
[/social_area]',
		'footer_infobox_bottom_title' => 'Our NewsLetter',
		'footer_infobox_bottom_content' => '<form class="newsletter-form"><input placeholder="Enter your email" type="email"><input value="Subscribe" type="submit"></form>',
		'hide_foot_infobox' => '1',
		
		'post_lightbox_id' => '1',
		'post_gallery_id' => '1',
		'cat_layout_id' => '4',
		'hide_mob_slide' => '',
		'hide_mob_rightsdbr' => '',
		'hide_mob_page_header' => '1',
		'custom-css' => 'span.desc{display: none;}',
	);
	
      $options = get_option('complete',$defaults);

      //Parse defaults again - see comments
      $options = wp_parse_args( $options, $defaults );

	return $options;
}?>